/***********************************
	GENERAL
***********************************/

header {
	position: absolute !important;
	width: 100%;
	border-bottom: 1px solid rgba(255, 255, 255, .2);
}

.section-wrap-xl,
.section-wrap-lg,
.section-wrap-md,
.section-wrap-sm {
	position: relative;
}

.section-wrap-xl {
	padding: 180px 0;
}

.section-wrap-lg {
	padding: 120px 0;
}

.section-wrap-md {
	padding: 90px 0;
}

.section-wrap-sm {
	padding: 60px 0;
}

.section-wrap-xs {
	padding: 30px 0;
}

.text-center {
	text-align: center;
}

body .gform_wrapper .gform_footer input[type=submit], a.button, a.button:hover, body .gform_wrapper .gform_page_footer .button.gform_button, body .gform_wrapper .gform_page_footer .button.gform_next_button, body .gform_wrapper .gform_page_footer .button.gform_previous_button {
	font-family: 'Montserrat';
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: .2em;
    line-height: 30px;
    padding: 15px 15px;
    font-size: 12px;
    background: #eaeaea;
    color: #333;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-ms-transition: all .3s ease;
-o-transition: all .3s ease;
transition: all .3s ease;
}

a.button:hover,
a.button:focus {
	background: #f2f2f2 !important;
	box-shadow: 0px 2px 5px rgba(0, 0, 0, .5);
	color: #333 !important;
}

.no-margin {
	margin: 0 !important;
}

/***********************************
	TOP BAR
***********************************/

.top-bar {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
	padding: 10px 15px;
	text-align: center;
	font-size: 14px;
	letter-spacing: .02em;
	line-height: 20px;
	color: #fff;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-ms-transition: all .3s ease;
-o-transition: all .3s ease;
transition: all .3s ease;
}

.top-bar:hover {
	color: #fff;
	box-shadow: 0px 2px 5px rgba(0, 0, 0, .5);
	text-decoration: none;
}

.top-bar-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-ms-transition: all .3s ease;
-o-transition: all .3s ease;
transition: all .3s ease;
}

.top-bar:hover .top-bar-overlay {
	opacity: .1;
}

.top-bar-text {
	position: relative;
	z-index: 100;
}


/***********************************
	FONTS
***********************************/

p strong {
	letter-spacing: .04em;
}

@media (max-width: 767px) {

	body {
		font-size: 14px !important;
		line-height: 26px !important;
	}
	
	body p,
	body ul,
	body ol {
		margin-bottom: 30px;
	}

	body h1 {
		font-size: 24px;
		line-height: 34px;
	}
	
	body h2 {
		font-size: 20px;
		line-height: 30px;
	}
	
	body h3 {
		font-size: 16px;
		line-height: 26px;
	}

}

/***********************************
	NAVIGATION
***********************************/

#nav a {
	opacity: .6;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

#nav a:hover,
#nav .current-menu-item a {
	opacity: 1;
}

@media (min-width: 768px) {
	
	.menu-wrap {
		padding-top: 0 !important;
	}

	.sm-clean a.has-submenu {
	    padding-left: 22px;
	    padding-right: 12px;
	}

	.sm-clean a span.sub-arrow {
		border-color: #fff transparent transparent transparent;
		left: 7px;
		right: auto;
	}
	
	.sm-clean ul {
		background: rgba(0, 0, 0, .4);
		border: none;
		border-radius: 0px !important;
		box-shadow: none;
		margin: 0;
		padding: 0;
		border-left: 1px solid #fff;
		left: 10px !important;
		right: auto !important;
		overflow: hidden;
	}
	
	.sm-clean ul:before,
	.sm-clean ul:after {
		display: none !important;
	}
	
	.sm-clean ul a, .sm-clean ul a:hover, .sm-clean ul a:focus, .sm-clean ul a:active, .sm-clean ul a.highlighted {
		padding: 5px 10px;
		text-align: left;
		left: -10px;
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
		border-left: 10px solid #fff !important;
	}
	
	.sm-clean ul a.highlighted,
	.sm-clean ul a:hover {
		background: none !important;
		left: 0px;
	}


}

@media (max-width: 767px) {

	header#header {
		position: absolute !important;
		top: 0;
	}
	
	.section-wrap-xl,
	.section-wrap-lg,
	.section-wrap-md,
	.section-wrap-sm {
		padding: 30px 0;
	}
	
	.logo-link {
		float: left;
		position: relative;
		z-index: 102;
	}
	
	.menu-toggle {
		width: 33px;
		height: 30px;
		float: right;
		position: relative;
		z-index: 102;
		top: 32px;
	}
	
	.menu-line {
		background: #fff;
		height: 3px;
		width: 100%;
		position: absolute;
		left: 0;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	}
	
	.menu-line-2 {
		top: 14px;
	}
	
	.menu-line-3 {
		bottom: 0;
	}
	
	.menu-toggle.active .menu-line-1 {
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		top: 14px;
	}
	
	.menu-toggle.active .menu-line-3 {
		-moz-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
		top: 14px;
		bottom: auto;
	}
	
	.menu-toggle.active .menu-line-2 {
		opacity: 0;
	}
	
	body .menu-wrap {
		position: fixed;
		z-index: 101;
		background: rgba(0, 0, 0, .8);
		top: 0;
		left: 100%;
		width: 100% !important;
		height: 100% !important;
		display: block;
		overflow: scroll;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	}
	
	#nav {
		border-top: 1px solid #fff;
		padding: 10px 0;
		border-radius: 0;
	}
	
	#nav a {
		font-size: 14px !important;
		line-height: 32px;
		padding: 0 15px !important;;
	}
	
	body .menu-wrap.active {
		left: 0;
	}

	body.no-scroll {
		overflow: hidden;
	}
	
	.sub-menu {
		display: block !important;
		background: none !important;
	}
	
	#nav .sub-menu a {
		padding-left: 30px !important;
		margin: 0 !important;
	}
	
	.sub-arrow {
		display: none !important;
	}

}

.section-plain + .section-plain {
	padding-top: 30px !important;
}

.section-header {
	padding-bottom: 0 !important;
}

.section-footer {
	padding-top: 0 !important;
}


/****************************
	FOOTER
**************************/

#footer {
	background: #333;
	color: #fff;
}

#footer a,
#footer a:hover,
#footer a:focus {
	color: #fff;
	text-decoration: none;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.footer-logo {
	display: block;
	margin: 0 auto 0;
	width: 100%;
	max-width: 180px;
	float: left
}

@media (max-width: 767px) {

	.footer-logo {
		float: none;
		margin-bottom: 30px;
	}

}

/*** Menus ***/

#footer h3 {
	margin: 0 0 10px;
	letter-spacing: .05em;
    font-weight: 600;
}

.widget_nav_menu ul,
.widget_recent_entries ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.widget_nav_menu ul li a,
.widget_recent_entries ul li a {
	border-bottom: 1px solid rgba(255,255,255,.07);
	opacity: .7;
	font-size: 14px;
	padding: 5px 0;
	display: block;
}

.widget_nav_menu ul li a:hover,
.widget_recent_entries ul li a:hover {
	opacity: 1;
}

.social-icons {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.social-icons li {
	display: inline-block;
	float: left;
	font-size: 20px;
	margin: 0 5px 0 0;
}

.social-icons li a {
	opacity: .7;
}

.social-icons li a:hover {
	opacity: 1;
}

@media (max-width: 767px) {

	.social-wrap {
		margin-top: 30px;
		text-align: center;
	}
	
	.social-icons {
		text-align: center;
	}
	
	.social-icons li {
		float: none;
		margin: 0px 5px;
	}

}

/***********************************
	Featured
***********************************/

.featured {
	height: 650px;
	position: relative;
	color: #fff;
	text-align: right;
	text-shadow: 0px 1px 6px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 80px rgba(0, 0, 0, .8) inset;
	overflow: hidden;
}

.featured-short {
	height: 450px;
}

.featured-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 1);
	opacity: .35;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-ms-transition: all .3s ease;
-o-transition: all .3s ease;
transition: all .3s ease;
}

.featured-center {
	position: absolute;
	margin-top: 40px;
	top: 50%;
	width: 100%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.featured h1 {
	margin: 0 0 10px !important;
}

.featured h1 i {
	color: #f2e08e;
	font-style: normal;
}

.page-logo {
	width: auto;
	height: 150px;
	margin: 0 0 20px auto;
}

.featured-big h1 {
	font-size: 50px !important;
	line-height: 60px !important;
	margin-bottom: 20px !important;
}

.featured-big h3 {
	margin-bottom: 40px !important;
}

.featured .button,
.featured .button:hover
.featured .button:focus {
	background: none;
	color: #fff;
	border: 2px solid #fff !important;
	margin: 5px !important;
	display: block;
	line-height: 26px !important;
	padding: 10px 15px !important;
}

.featured .button:hover {
	text-shadow: none !important;
	box-shadow: 0px 2px 6px rgba(0, 0, 0, .8);
}

.button-wrap {
	display: inline-block;
}

@media (max-width: 767px) {

	.featured {
		height: 380px;
		text-align: center;
		box-shadow: 0px -30px 60px rgba(0, 0, 0, .8) inset;
	}
	
	.featured-center {
		top: auto;
		-moz-transform: translateY(0);
		-webkit-transform: translateY(0);
		-o-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
		bottom: 15px;
		margin-top: 0;
	}
	
	.featured h1 {
		margin: 0 0 0px !important;
		font-size: 32px !important;
		line-height: 42px !important;
	}
	
	.page-logo {
		height: 120px;
		float: none;
		margin: 0 auto 10px;
	}
	
	.featured .button,
	.featured .button:hover
	.featured .button:focus {
		font-size: 11px !important;
		line-height: 24px !important;
		padding: 10px 12px !important;
		margin: 2px !important;
	}

}

/***********************************
	Featured Slider
***********************************/



/****************************
	CONTENT
**************************/

.content-buttons-wrap {
	padding-top: 60px;
}

.content-buttons-wrap .button,
.content-buttons-wrap .button:hover,
.content-buttons-wrap .button:focus {
	margin: 8px 5px;
	display: block;
}

.content-buttons-wrap .button:hover,
.content-buttons-wrap .button:focus {
	background: #333;
	color: #fff;
}

@media (max-width: 767px) {

	.content-buttons-wrap {
		padding-top: 30px;
	}

}


/***********************************
	PAGE FOOTER
***********************************/

.page-footer-wrap {
	box-shadow: 0px 0px 50px rgba(0, 0, 0, .6) inset;
	color: #fff;
}

.page-footer-wrap .featured-overlay {
	opacity: .5;
}

/***********************************
	IMAGE BLOCKS
***********************************/

.image-blocks-wrap {
	overflow: hidden;
}

.image-block {
	display: inline-block;
	float: left;
	width: 50%;
	height: 300px;
	text-align: center;
	position: relative;
	box-shadow: 0px 0px 50px rgba(0, 0, 0, .6) inset;
	text-shadow: 0px 1px 6px rgba(0, 0, 0, .5);
}

.image-block:hover {
	box-shadow: 0px 0px 40px rgba(0, 0, 0, .8);
}

.image-block,
.image-block:hover {
	color: #fff;
}

.image-block:nth-child(1) {
	height: 600px;
}

.image-block:nth-child(3),
.image-block:nth-child(4) {
	width: 25%;
}

.image-block-inner {
	position: absolute;
	top: 50%;
	width: 100%;
	padding: 0 15px;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	opacity: 0;
}

.image-block .featured-overlay {
	background: #CFB53B;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	opacity: 0;
}

.image-block:hover .featured-overlay {
	opacity: .7;
}

.image-block:hover .image-block-inner {
	opacity: 1;
}

@media only screen 
and (min-device-width : 1px)  
and (max-device-width : 1224px) {

	.image-block-inner {
		opacity: 1;
	}

}
	

@media (max-width: 991px) {
	
	.image-block,
	.image-block:nth-child(1),
	.image-block:nth-child(2),
	.image-block:nth-child(3),
	.image-block:nth-child(4) {
		width: 50%;
		height: 300px;
	}

}

@media (max-width: 767px) {

	.image-block,
	.image-block:nth-child(1),
	.image-block:nth-child(2),
	.image-block:nth-child(3),
	.image-block:nth-child(4) {
		height: 200px;
	}

}

/***********************************
	FACTS
***********************************/

.fact-icon {
	max-width: 120px;
	margin: 0 auto 20px;
}

@media (max-width: 991px) {
	
	.fact-block {
		margin: 15px auto;
	}

}

/****************************
	BLOG Section
**************************/

.section-title {
	padding-bottom: 90px;
	text-align: center;
}

.section-footer {
	padding-top: 90px;
}

.blog-loop-featured {
	height: 200px;
	display: block;
	margin-bottom: 15px;
}

p.blog-loop-title {
	margin-bottom: 15px;
}

.section-no-padding-top {
	padding-top: 0 !important;
}

.section-no-padding-bottom {
	padding-bottom: 0 !important;
}

@media (max-width: 767px) {
	
	.section-title {
		padding-bottom: 30px;
	}
	
	.section-footer {
		padding-top: 30px;
	}

	.blog-post-wrap {
		display: block;
		margin: 0 auto 30px;
		width: 100%;
		max-width: 400px;
		float: none;
	}
	
	.blog-post-wrap:last-child {
		margin-bottom: 0;
	}

}

/***********************************
	CALLOUT BLOCK
***********************************/

.callout-block {
	text-align: center;
	
}

.callout-inner-wrap {
	position: relative;
}

.callout-inner {
	position: absolute;
	top: 50%;
	width: 100%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

@media (max-width: 767px) {

	.callout-block-image {
		margin-top: 30px;
	}
	
	.callout-inner-wrap {
		height: auto !important;
	}
	
	.callout-inner {
		position: relative;
		top: auto;
		-moz-transform: translateY(0);
		-webkit-transform: translateY(0);
		-o-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}

}

/***********************************
	PARTNERS
***********************************/

.partner-logo {
	width: auto;
	height: 75px;
	margin: 0 0 30px;
}

.partner-logo-home {
	height: 60px;
}

.partner-block {
	margin: 45px auto;
}

.partners-wrap .featured-overlay {
	opacity: .3;
}

#background-video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media only screen 
and (min-device-width : 1px)  
and (max-device-width : 1224px) {

	#background-video {
		display: none !important;
	}

}

@media (max-width: 991px) {

	.partner-block:nth-child(2n+1) {
		clear: left;
	}
	
	.partner-block {
		margin: 30px auto;
	}
	
	#background-video {
		display: none !important;
	}
	
}

@media (max-width: 767px) {

	.partners-headline-wrap {
		margin: 30px auto;
	}

}

/****************************
	HIGHLIGHT BOXES
**************************/

.highlight-box {
	height: 400px;
	text-shadow: 0px 1px 6px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 80px rgba(0, 0, 0, .8) inset;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.highlight-box:hover {
	background-size: auto 105% !important;
}

a.highlight-box,
a.highlight-box:hover,
a.highlight-box:focus {
	color: #fff;
}

.highlight-box-inner {
	position: absolute;
	top: 50%;
	width: 100%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center;
}

.highlight-box:hover .featured-overlay {
	background: #CFB53B;
}

.highlight-right {
	text-align: right;
}

@media (max-width: 991px) {

	.highlight-box,
	.highlight-box:hover {
		height: 240px;
		background-size: cover !important;
		border-top: 2px solid #fff;
	}

	.highlight-right {
		text-align: left;
		margin-top: 20px;
	}

}

/***********************************
	TESTIMONIALS 
***********************************/

.testimonials-wrap {
	background: #f4f4f4;
}

.bx-pager {
	text-align: center;
	margin-top: 30px;
}

.bx-pager-item {
	display: inline-block;
}

.bx-pager-item a {
	text-indent: -99999px;
	height: 14px;
	width: 14px;
	background: #d3d3d3;
	display: inline-block;
	border-radius: 50%;
	margin: 0px 5px;
}

.bx-pager-item a.active {
	background: #333;
}

/****************************
	EVENTS
**************************/

.event-blocks-wrap {
	margin-left: -5px;
	margin-right: -5px;
}

.event-block {
	position: relative;
	width: 360px;
	height: 360px;
	display: inline-block;
	margin: 7px;
	text-shadow: 0px 1px 6px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 80px rgba(0, 0, 0, .8) inset;
	outline: 1px solid #fff;
    outline-offset: -15px;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-ms-transition: all .3s ease;
-o-transition: all .3s ease;
transition: all .3s ease;
}

.event-block p,
.event-block h3 {
	margin-bottom: 10px;
}

.event-block p:last-child {
	margin-bottom: 0;
}

.event-block,
.event-block:hover,
.event-block:focus {
	color: #fff;
}

.event-block:hover {
	box-shadow: 0px 0px 80px rgba(0, 0, 0, .1) inset;
}

.event-block:hover .featured-overlay {;
	background: #CFB53B;
}

.event-block-content {
	position: absolute;
	top: 50%;
	width: 100%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 15px;
	text-align: center;
}

.event-title {
	padding: 0 10px;
}

@media (max-width: 767px) {

	.event-block {
		width: 100%;
		height: 300px;
		margin: 0 0 10px 0;
	}

}

/****************************
	PARTNER BLOCKS
**************************/

.partner-block .partner-logo {
	margin: 0 auto 30px;
}

/****************************
	EVENTS SINGLE
**************************/

.date-time {
	font-weight: 300;
}

.event-block-small {
	width: 215px;
	height: 215px;
	outline-offset: -10px;
}

.event-block-small .event-block-content {
	padding: 20px;
}

.event-block-small h3 {
	font-size: 16px;
    line-height: 22px;
}

.event-block-small p.small {
	font-size: 11px;
}

.event-block.current {
	display: none !important;
}

/****************************
	BLOG LOOP
**************************/

.blog-wrap .featured-overlay {
	opacity: .5;
}

.blog-featured h1 {
	font-size: 24px !important;
	line-height: 34px !important;
}

/****************************
	SERVE PAGE
**************************/

table {
	width: 100%;
}

tbody tr {
	border-top: 1px solid #ccc;
}

tbody tr.toggle-box,
tbody tr.table-description {
	border-top: none;
}

tr.toggle:hover {
	background: #eaeaea;
}

th,
td {
	padding: 10px 5px;
}

.toggle-box td {
	padding: 20px 5px;
}

.table-date,
.table-meta {
	width: 300px;	
}

.table-meta {
	vertical-align: top;
}

.table-availability {
	width: 130px;	
}

.project-description {
	padding-bottom: 30px;
}

.serve-logo {
	width: 100%;
	max-width: 120px;
	margin-left: 0;
	margin-bottom: 20px;
}

#gform_wrapper_1 {
	width: 100%;
    max-width: 400px;
    margin: 30px auto;
}

.serve-info-list {
	list-style-type: none;
	padding: 0 0 0 20px;
}

.serve-info-list li {
	position: relative;
}

.icon-serve {
	position: absolute;
    left: -20px;
    top: 3px;
}

body .ginput_container ginput_container_number .instruction  {
	display: none !important;
}

.show-mobile {
	display: none;
}

@media (max-width: 767px) {

	.show-mobile {
		display: inline-block;
	}

	.hide-mobile {
		display: none;
	}
	
	body thead {
		display: none !important! 
	}
	
	.table-date,
	.table-title,
	.table-agency,
	.table-availability,
	.table-meta,
	.table-description {
		display: inline-block;
		width: 100%;
		padding: 0px 5px;
	}
	
	.table-date {
		width: 75%;
	}
	
	.table-availability {
		width: 25%;
	}
	
	.table-title,
	.table-agency {
		width: auto;
	}
	
	.table-meta,
	.table-long-description {
		width: 100%;
	}

	.single thead tr {
		display: none !important;
	}

}

/****************************
	PASSWORD PROTECTED
**************************/

.post-password-form {
    padding: 100px 15px;
    width: 100%;
    max-width: 390px;
    margin: 0 auto;
}

/****************************
	TOGGLES
**************************/

.toggle {
	border-top: 2px solid #eaeaea;
    padding-top: 20px;
}

.toggle-box {
	border-left: 2px solid #eaeaea;
    padding-left: 20px;
    margin-bottom: 60px;
}

/****************************
	MEDIA QUERIES
**************************/

/* Extra small devices iPhone */
@media (max-width: 767px) {

}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Tablet -> Medium */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Medium -> Large */
@media (min-width: 992px) and (max-width: 1199px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}